.clr { clear:both }
.w100 { }
#ipage { }
#ipage p { }
#ipage h1, #ipage h2, #ipage h2 a { margin:0; }
#ipage .intro h1 { font-size: 22px; line-height:normal }
#ipage .intro h2 { font-size: 18px; line-height:normal }
#ipage h2 a { color:#555; text-decoration:none }
#ipage h2 a:hover { color:#000 }
#ipage hr { border-width:0px; background:#CCC; height:1px }
#ipage b { }
#ipage .main_img { width:420px; float:left; position:relative }
#ipage .main_img a img { border:1px solid #CCC }
#ipage .main_img > a { display:block }
#ipage .links { margin:15px 0 15px 0; color:#BBB; text-align:center; clear:both }
#ipage .links a { text-decoration:underline; margin:0 7px; font-size:17px; text-transform:uppercase; }
#ipage .links a:hover { }
#ipage .intro { margin-left:430px; }
#ipage .intro a { text-decoration:none }
#ipage .intro p { margin:0; }
#ipage .intro table { font-size:13px }
#ipage .intro table td { text-align:left; color:#333; padding:0 0 0 5px; font-size:12px; }
#ipage .intro table td.label { text-align:right; padding:2px 0 2px 0; color:#555; font-size:13px; font-weight:bold }
#ipage .price { text-align:center; font-size:14px }
#ipage .price b { color:#000 }
#ipage .tprice { text-align:center; font-size:14px }
#ipage .tprice b { color:#2F9A2F }
#ipage .price span,#ipage .tprice span { font-size:0.8em }
#ipage .main { margin-top:15px }
#ipage .imgs { height:92px; overflow:hidden; display:none }
#ipage .imgs a { display:block; margin:2px; border:1px solid #CCC; float:left; height:87px; overflow:hidden }
#ipage .imgs a img { border:0; }
#ipage .beds { margin:10px; padding:0; list-style-position:inside }
#ipage .beds ul { color:#444 }
#ipage .bedconf { float:right; border:1px solid #ccc; padding:10px; margin:0 0 10px 10px; }
#ipage #gmap { width:100%; height:300px; margin:5px 0 0 0; }
#ipage .ctable { border: 0; border-collapse: collapse; padding: 0px; table-layout:fixed; clear:both }
#ipage .ctable * { padding:0; text-align:center; font-size:11px;}
#ipage .month { color: Black; font-weight:normal; width: 62px; padding: 3px 0 0 3px; text-align:left }
#ipage .weekday { background-color: #ccc; border: 1px solid #000; width: 16px; }
#ipage .weekend { background-color: #FFaaaa; border: 1px solid #000; width: 16px; }
#ipage .available { background-color: #eeffee; border: 1px solid #0066CC; width: 16px; }
#ipage .booked, #ipage .pending { background-color: #ff8888; border: 1px solid #0066CC; width: 16px; }
#ipage .nix { border: 0px solid #ffffff; width: 16px; background-color: #FFFFFF;}
#ipage .day { width:16px; }
#fancybox-left-ico { left: 20px !important; }
#fancybox-right-ico { right: 20px; left: auto !important; }
